@charset "UTF-8";

/*COMMON*/
.link_btn{
	width: 200px;
    display: block;
    background: #00a9b2;
    text-align: center;
    padding: 10px;
    color: #fff;
    text-decoration: none;
	border-radius: 30px;
	border: 1px solid #00A9B2;
}

.link_btn:hover{
	display: block;
	background: #fff;
	border-radius: 30px;
	color: #00A9B2;
	text-decoration: none;
	border: 1px solid #00A9B2;
	width: 200px;
	transition: 1.0s;
	padding: 10px;
}


.no_tab,.no_tab th,.no_tab td{
	border: none !important;
}

/*TOP*/

.item_box{
	float: left;
	padding: 25px 0 35px 80px;
	width: 500px;
}

.p_h{
	font-size: 16px;
	text-align: center;
}

.item_box dl{
	width: 500px;
	padding: 20px 30px;
	height: 230px;
	overflow-y: scroll;
}

.item_box dt{
	float: left;
	padding: 10px 15px 10px 0;
}

.item_box dd:first-of-type{
	border-top: 1px dotted #bbb;
}

.item_box dd{
	border-bottom: 1px dotted #bbb;
	padding: 10px 0;
	padding-left: 100px;
		
}


.item_btn{
	display: block;
	background: #00A9B2;
	text-align: center;
	border-radius: 20px;
	color: #fff;
	text-decoration: none;
	border: 1px solid #00A9B2;
	padding: 5px 0;
	width: 200px;
	font-family: "FOT-ロダン Pro";
	font-weight: bolder;
}

.item_btn:hover{
	display: block;
	background: #fff;
	border-radius: 20px;
	color: #00A9B2;
	text-decoration: none;
	border: 1px solid #00A9B2;
	padding: 5px 0;
	width: 200px;
	transition: 1.0s ;
}

.info_box{
	margin: 25px auto 0;
	width: 1050px;
}

.info_box img{
	width: 40%;
}

.box_h{
	font-size: 25px;
	color: #781525;
	font-family: "A-OTF リュウミン Pro";
	line-height: 1.2em;
}

.info_box p{
	margin-top: 15px;
}

.topbtn_tab{
	width: 1100px;
	margin: 0 auto;
	text-align: center;
	line-height: 1.1em;
	border-collapse: separate;
	border-spacing: 40px;
}

.topbtn_tab td{
	width: 250px;
}

.topbtn_tab td a:hover{
	opacity: 0.8;
	transition : 1s;
}

.fluffy:hover {
  animation: fluffy1 3s ease;
}

@keyframes fluffy1 {
  0% { transform:translateY(0) }
  5% { transform:translateY(0) }
  10% { transform:translateY(0) }
  20% { transform:translateY(-15px) }
  25% { transform:translateY(0) }
  30% { transform:translateY(-15px) }
  50% { transform:translateY(0) }
  100% { transform:translateY(0) }
}

/*shokai*/

.menu li:before{ content: "■";
margin-right: 4px; font-size: 11px; color:#fff; border:3px solid #781525;}
.menu li:after{ content:url(/web/20251116165955im_/https://kyudai2geka.com/common/img/list_icon.png);margin-left: 10px; position: relative; top: 2px;} 
.menu li{ float:left; width:365px; line-height:250%; list-style:none; font-size: 18px}
.menu{ width:730px; margin:10px auto; padding:20px 0 20px 75px; position: relative;}
.menu a{ text-decoration: none; color: #000;}

.shokai_tab{
	margin-left: 30px;
	width: 1250px;
	border: 1px solid #ddd;
}

.shokai_tab th,.shokai_tab td{
	text-align: center;
	border: 1px solid #ddd;
	padding: 10px;
}

.shokai_tab th{
	background-color: #781525;
	color: #fff;
}

.list_h{
	display: inline-block;
	padding-bottom: 10px;
	border-bottom: 2px solid #ddd;
	width: 500px;
	font-weight: bolder;
	margin-bottom: 20px;
}

.shokai_list{
	margin-left: 50px;
	list-style: disc;
	width: 500px;
}

/*staff*/

div[id^="staff-"]  {
  padding-top: 138px;
  margin-top:-138px;
}

.member_tab{
	margin-left: 30px;
	width: 1250px;
	border: 1px solid #ddd;
}

.member_tab th,.member_tab td{
	text-align: center;
	border: 1px solid #ddd;
	padding: 10px;
}

.member_tab th{
	background-color: #000f45;
	color: #fff;
}

.staff_tab{
	margin-left: 30px;
	width: 1250px;
	border: 1px solid #ccc;
}

.staff_tab th,.staff_tab td{
	border: 1px solid #ccc;
	padding: 20px;
}

.staff_tab th{
	background-color: #000f45;
	color: #fff;
	height: 150px;
}

.staff_tab th img{
	width: 87px;
	height: 119px;
}

.staff_name{
	float: left;
	padding: 20px;
}

.staff_tab_h{
	background: #f2f3f7;
	font-weight: bolder;
	width: 180px;
	text-align: center;
}

/*kyouiku*/

.kyoiku_list{
	margin: 0 auto;
	display: table;
}

.kyoiku_list li:before{ 
	content: "■";
	color:#C9A1A8;
	padding-right: 1em;
}

/*message*/
.mes_tab{
	width: 700px;
	border: 2px solid #ddd;
	margin-left: 30px;
}

.mes_tab td{
	border: 2px solid #ddd;
	padding: 5px;
}

/*topic*/

.topic_h{
	text-align: center;
	width: 1280px;
	padding: 10px 0;
	background: #781525;
	color: #fff;
	font-size: 20px;
	font-family: "A-OTF リュウミン Pro";
}

.topic_p{
	padding: 50px 0;
	text-align: center;
	line-height: 140%;
}

.topic_img{
	margin: 0 auto;
	display: table;
}

.topic_img img{
	width: 900px;
}

/*senpai*/

.sep_tab{
	margin-left: 30px;
	width: 1250px;
	border: 1px solid #ddd;
}

.sep_tab th,.sep_tab td{
	text-align: center;
	border: 1px solid #ddd;
	padding: 10px;
}

.sep_tab th{
	width: 625px;
	font-weight: normal;
}

.page3{
	float: left;
	width: 680px;
}

.page3_img{
	margin-left: 50px;
}


/*nyukyoku*/
.menu2 li:before{ content: "■";
margin-right: 4px; font-size: 11px; color:#fff; border:3px solid #781525;}
.menu2 li:after{ content:url(/web/20251116165955im_/https://kyudai2geka.com/common/img/list_icon.png);margin-left: 10px; position: relative; top: 2px;} 
.menu2 li{ float:left; width:250px; line-height:250%; list-style:none; }
.menu2{ width:800px; margin: 10px auto; padding: 20px 0px 0 250px; position: relative;}
.menu2 a{ text-decoration: none; color: #000;}

.nyukyoku_tab{
	margin-left: 30px;
	width: 1250px;
	border: 1px solid #ddd;
}

.nyukyoku_tab th{
	text-align: center;
	border: 1px solid #ddd;
	padding: 10px;
	background: #eee;
	font-weight: bolder;
}

.nyukyoku_tab td{
	border: 1px solid #ddd;
	padding: 10px;
}

.obi{
	font-size: 20px;
	color: #fff;
	background: #781525;
	padding: 5px 0 5px 10px;
	font-family: "FOT-ロダン Pro !important";
}

.syusshin_tab{
	margin-left: 30px;
	width: 600px;
	border: 1px solid #ddd;
}

.syusshin_tab th,.syusshin_tab td{
	text-align: center;
	border: 1px solid #ddd;
	padding: 10px;
}

.syusshin_tab th{
	background-color: #781525;
	color: #fff;
	width: 156px;
}

.name{
	width: 150px;
}

.center_h{
	text-align: center;
    background: #000f45;
    color: #fff;
    padding: 10px;
    display: block;
    width: 450px;
	font-family: "FOT-ロダン Pro";
}

.ml800{
	margin-left: 800px;
}

.ryugaku_menu li:before{ content: "■";
margin-right: 4px; font-size: 11px; color:#fff; border:3px solid #781525;}
.ryugaku_menu li a:after{ content:url(/web/20251116165955im_/https://kyudai2geka.com/common/img/list_icon.png);margin-left: 10px; position: relative; top: 2px;} 
.ryugaku_menu{ width:600px; margin-left: 30px; line-height: 3.5;}
.ryugaku_menu li{border-top: 1px dotted #000;}
.ryugaku_menu li:last-child{border-bottom: 1px dotted #000;}
.ryugaku_menu a{ color: #000;}
.ryugaku_menu a:hover{ text-decoration: none;}
.ryugaku_menu a span{ display: table-cell;}
.w_350{width: 350px;}
.w_200{width: 200px;}

.history:hover{opacity: 0.8;}

/*link*/

.list_box{
	width: 1000px;
}

.link_list{
	float: left;
	width: 350px;
	margin-left: 150px;
}

.link_list li:before{ 
	content: "■";
	color:#C9A1A8;
	padding-right: 1em;
}

/*kenkyu*/

#shouka, #nyusen, #kantan, #kekkan, #monmyaku, #kokyu, #ishoku {
  padding-top: 138px;
  margin-top:-138px;
}
	
.btn_tab{
	width: 1100px;
	margin: 0 auto 0 30px;
	text-align: center;
	line-height: 1.1em;
	border-collapse: separate;
	border-spacing: 5px;
}

.btn_tab td{
	width: 250px;
}


.kekyu_btn{
	background: #cacaca;
	color: #fff;
	border-radius: 5px;
	width: 180px;
    display: table-cell;
    height: 50px;
    vertical-align: middle;
	text-decoration: none;
}

.kekyu_btn_on{
	background: #781525;
	color: #fff;
	border-radius: 5px;
	width: 180px;
    display: table-cell;
    height: 50px;
    vertical-align: middle;
	text-decoration: none;
}

.kekyu_btn:hover{
	background: #781525;
}

.menu_kenkyu li:before{ content: "■";
margin-right: 4px; font-size: 11px; color:#fff; border:3px solid #781525;}
.menu_kenkyu li:after{ content:url(/web/20251116165955im_/https://kyudai2geka.com/common/img/list_icon.png);margin-left: 10px; position: relative; top: 2px;} 
.menu_kenkyu li{ float:left; width:150px; line-height:250%; list-style:none; }
.menu_kenkyu{ width:600px; margin:10px auto; padding:20px; position: relative;}
.menu_kenkyu a{ text-decoration: none; color: #000;}

.kensyu_list{
	width: 850px;
	margin-left: 25px;
}

.kensyu_list li:before{ 
	content: "■";
	color:#f9ae3b;
	padding-right: 1em;
}

/*shinryo*/

.shinryo_tab{
	margin-left: 30px;
	width: 1250px;
	border: 1px solid #ddd;
}

.shinryo_tab th,.shinryo_tab td{
	border: 1px solid #ddd;
	padding: 10px;
}

.shinryo_tab th{
	background-color: #f2f4f3;
	color: #066;
}

.shinryo_btn{
	background: #cacaca;
	color: #fff;
	border-radius: 5px;
	width: 250px;
    display: inline-block;
    vertical-align: middle;
	text-decoration: none;
	padding: 20px 10px;
}


.shinryo_btn:hover{
	background: #781525;
}

.btn_tab2{
	width: 1100px;
	margin: 0 auto;
	text-align: center;
	line-height: 1.1em;
	border-collapse: separate;
	border-spacing: 5px;
}

.btn_tab2 td{
	width: 250px;
}

.kantan_tab{
	margin-left: 30px;
	width: 450px;
	border: 1px solid #ddd;
}

.kantan_tab th,.kantan_tab td{
	text-align: center;
	border: 1px solid #ddd;
	padding: 10px;
}

.kantan_tab th{
	background-color: #C3DAC3;
	color: #000;
}

.menu_long li:before{ content: "■";
margin-right: 4px; font-size: 11px; color:#fff; border:3px solid #781525;}
.menu_long li:after{ content:url(/web/20251116165955im_/https://kyudai2geka.com/common/img/list_icon.png);margin-left: 10px; position: relative; top: 2px;} 
.menu_long li{ float:left; width:550px; line-height:250%; list-style:none; font-size: 18px}
.menu_long{ width:1100px; margin:10px auto; padding:20px 0 20px 75px; position: relative;}
.menu_long a{ text-decoration: none; color: #000;}

.midashi{
	text-align: center;
    font-size: 18px;
    font-weight: bolder;
    padding: 10px;
    border: 1px solid #000;
}

/*kanja*/

.kanja_btn1{
	background: #FF8C00;
	color: #000;
	border-radius: 5px;
	width: 250px;
    display: inline-block;
    vertical-align: middle;
	text-decoration: none;
	padding: 20px 10px;
}

.kanja_btn2{
	background: #87CEFA;
	color: #000;
	border-radius: 5px;
	width: 250px;
    display: inline-block;
    vertical-align: middle;
	text-decoration: none;
	padding: 20px 10px;
}

.kanja_btn3{
	background: #ffdbed;
	color: #000;
	border-radius: 5px;
	width: 250px;
    display: inline-block;
    vertical-align: middle;
	text-decoration: none;
	padding: 20px 10px;
}

.kanja_btn4{
	background: #90EE90;
	color: #000;
	border-radius: 5px;
	width: 250px;
    display: inline-block;
    vertical-align: middle;
	text-decoration: none;
	padding: 20px 10px;
}

.kanja_btn1:hover,.kanja_btn2:hover,.kanja_btn3:hover,.kanja_btn4:hover{
	opacity: 0.8;
}

.border{
	border: 1px solid #000;
    padding: 5px;
}

/*referral_doctor*/

.ml400{
	margin-left:400px;
}
/*
     FILE ARCHIVED ON 16:59:55 Nov 16, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:07:59 Aug 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.386
  load_resource: 402.587
  PetaboxLoader3.resolve: 102.987
  PetaboxLoader3.datanode: 67.436 (2)
  loaddict: 276.225
*/